{
  "arch": "x86_64",
  "build": "py39hbf8eff0_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=12",
    "numpy",
    "python >=3.9,<3.10.0a0",
    "python_abi 3.9.* *_cp39"
  ],
  "license": "BSD",
  "name": "sorted_nearest",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1654511260875,
  "version": "0.0.37"
}